/* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
html {
    background: white;
    color: black;
}

/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}


input,
select,
textarea {
    font-size: 100%;
}

/* 去除默认边框 */
fieldset,
img {
    border: none;
}

/* 去掉列表前的标识，li 会继承 */
ol,
ul {
    list-style: none;
}

/* 对齐是排版最重要的因素，别让什么都居中 */
caption,
th {
    text-align: left;
}

img {
    width: 100%;
}

p {
    line-height: 26px;
}

/* 让链接在 hover 状态下显示下划线 */
a:hover {
    text-decoration: underline;
}

/* 默认不显示下划线，保持页面简洁 */
ins,
a {
    text-decoration: none;
}

/* 去除 ie6 & ie7 焦点点状线 */
a:focus,
*:focus {
    outline: none;
}

/* 清除浮动 */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
    overflow: hidden;
}

.clearfix {
    zoom: 1;
    /* for ie6 & ie7 */
}

.clear {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

/* 设置显示和隐藏，通常用来与 js 配合 */
.hide {
    display: none;
}

.block {
    display: block;
}

/* 设置浮动，减少浮动带来的 bug */
.fl,
.fr {
    display: inline;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.red {
    color: red;
}

.center {
    text-align: center;
}

.kuang p {
    border: 1px solid rgb(178, 175, 180);
    margin: 0;
    padding: 0;
}

.zambia {
    width: 20px;
}